[Q] It's posible! Yeah! Another bricked Defy+

Hello! My problem is this. I wanted to spend my Motorola from 4.2.2 to 2.3.7 and I get the bootlader "Code corrupt"screen automatically and I can not set any SBF! Any solution? I'm desperate!!! Sorry for my english, I hope you can understand me

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by cruz10
10 minutes ago
Last post by franz.nienow
3 hours ago
Last post by zschamberger
1 hour ago
S6 locked?
Started by cbergstrom
Last post by koelpin.sandra
1 hour ago
Last post by ikoss
24 minutes ago
Last post by larson.bria
2 hours ago
Last post by huel.jerod
4 hours ago
Last post by andre.marvin
4 hours ago